div.loadingscreen {margin-top: 25%;height: 50%;width: 100%;background: red;opacity: 0;}
.three:before {content: '';background-color: transparent;background-origin: border-box;background-image: linear-gradient(0deg, rgba(244, 244, 245, 1) 0%, transparent 100%);height: 28%;position: absolute;z-index: 99999999999999999999;top: -28%;width: 41%;left: 6%;}
div#modalBackdrop label {width: 100%;display: inline-block;text-align: left;margin-top: 14px;}
div#modalBackdrop form {width: 87%;margin: auto;}
div#modalBackdrop select {border: 1px solid #ccc;margin-top: 3px;width: 100% !important;box-sizing: border-box;padding: 9px;border-radius: 5px;height: 51px !important;}
svg.cls {position: absolute;top: -10px;right: -8px;background: #fcc813;border-radius: 54px;padding: 2px;}
.alert.alert-success{       /* display: block; */position: relative;z-index: 999999999;color: green !important;background-color: lightgreen !important;padding-top: 24px !important;}
.timeline__block {background: #fff;}
div.loadingscreen.scrolled {opacity: 1;transition: opacity 1s linear;}
.container {height: 100%;width: 992px;margin: 0 auto;padding: 25px;}
.two {position: relative;z-index: 2;}
.right-child {position: fixed;bottom: 12%;}.three {position: relative;z-index: 2;}
header.banner {position: relative;width: 100%;z-index: 2;}
section.timeline {background: #fff;}
section.one {position: relative;}
@keyframes  effts1{
    0%{
        transform: translate3d(-109%,-50px,0) rotate3d(0,0,1,45deg);
    }
    50%{
        transform: translate3d(40%,-50px,0) rotate3d(0,0,1,45deg);
    }
    100%{
        transform: translate3d(80%,-50px,0) rotate3d(0,0,1,45deg);
    }
}
.infoa {background: #000;border: 0px;color: #fff;padding: 19px 45px 16px;border-radius: 5px;position: relative;overflow: hidden;    margin-bottom: 57px;}
.infoa a {color: #d4af36;font-size: 16px;text-decoration: none;text-transform: uppercase;}
.mmet button {border: 1px solid #ffc600;}
.infoa:after {content: '';position: absolute;display: none;width: 300px;height: 100px;
    -webkit-transform: translate3d(-109%, -50px, 0) rotate3d(0, 0, 1, 45deg);
    -ms-transform: translate3d(-109%, -50px, 0) rotate3d(0, 0, 1, 45deg);transform: translate3d(63%, -58px, 0) rotate3d(0, 0, 1, 45deg);transition: all 1.1s cubic-bezier(.19, 1, .22, 1);background: rgb(210 172 52 / 33%);left: 0;top: 0;animation: effts1 1s infinite;}
.infoa:after {display: block;}
section.one:after {content: "";display: block;clear: both;}
.left1 h1 span {background: #000;color: #ffffff;padding-top: 6px;padding-bottom: 4px;}
.left {  width: calc(50% - 12px);  float: right;margin-right: 25px;}
.right {width: calc(50% - 13px);float: left;}
.left {margin-top: 30%;}
.right-child {display: block;width: 458px;padding: 10px;text-align: right;color: #000;font-size: 72px;font-family: 'AtypDisplayTRIAL-Medium';}
.right-child h2 {font-size: 38px;}
.right-child.posFix {position: fixed;top: 25px;transition: 1s;}
.right-child.posAbs {position: absolute;bottom: 130px;transition: 1s;}
.bottom {width: 100%;height: 900px;background: #8698b9;}
.right.desk {display: block;}
.right.mobi {display: none;}
@media (max-width: 992px) {
  .left {
    width: 100%;
  }
  .container {
    width: 100%;
  }
  .right {
    width: 100%;
  }
  .right .right-child {
    width: 100%;
  }
}
.one_A {background: linear-gradient(to right, #e8c508, #D4AF37, #B8860B);overflow: hidden;padding: 5% 0%;}
body {font-family: AtypDisplayTRIAL-Medium;margin: 0;padding: 0px;}
.left1 a {font-family: AtypDisplayTRIAL-Medium;text-decoration: none;}
.two {width: 100%;margin: auto;background: #f4f4f5;padding-bottom: 5%;
}
.one_A {position: relative;z-index: 9;}
.one_A {padding-top: 75px;}
.marquee.marquee--borders {top: 0px;}
.se-simple {background-color: transparent;background-origin: border-box;background-image: linear-gradient(0deg, rgba(244, 244, 245, 1) 0%, transparent 100%);height: 46%;position: fixed;z-index: 999999;bottom: 4%;width: 35%;}
.two_l h1 {       font-size: 93px;text-align: right;padding-right: 20%;}
.two_l {width: 50%;float: left;}
.two_r {width: 50%;float: right;margin-top: 5%;}
.three_l {float: left;width: 55%;}
svg.dsa {width: 47%;position: absolute;right: -2%;top: 11%;}
.three {background: #dfeefa;padding: 7% 0%;}
.three_r {width: 45%;float: right;margin-top: 5%;}
header.banner {background: #fff;}
.three_r svg {position: absolute;right: -15%;width: 104%;top: 0px;}
.three_r img {position: absolute;width: 99%;top: 19px;right: -75px;border-radius: 8px;}
.three_r {position: relative;}
.three_l ul li {list-style: none;font-size: 43px;padding: 1% 0%;}
.ll {display: flex;align-items: center;}
.clear{clear: both;}
a.btna {font-family: 'AtypDisplayTRIAL-Medium';margin-top: 0%;border: 1px solid #000;padding: 15px 15px 13px;display: inline-block;margin-right: 9px;text-decoration: none;color: #000;}
.count {font-size: 95px;font-family: sans-serif;float: left;margin-right: 5%;color: #d7b230;}
.rr h3 {font-size: 25px;margin-bottom: 0px;font-weight: 100;margin-top: 0px;line-height: 31px;color: #5b5858;}
.rr p {font-size: 18px;margin-top: 7px;line-height: 28px;font-weight: 100;color: gray;font-family: AtypKidoTRIAL-Regular;}
.left1 {width: 50%;float: left;padding-left: 7%;box-sizing: border-box;}
.webin {padding: 4%;text-align: center;border-radius: 50px;background: linear-gradient(to right, #e8c508, #D4AF37, #B8860B);}
h5.head_j {font-size: 50px;text-align: center;width: 80%;margin: auto;z-index: 99999999;position: relative;background: #fff;padding: 2% 0%;}
.video_p {z-index: 9999999999999;position: relative;}
.webin h4 {font-size: 31px;}
.webin {padding-bottom: 46px;}
.right1 {width: 50%;float: right;position: absolute;bottom: 0;right: -2%;}
.in {margin: auto;}
.left1 h1 {color: #000;text-transform: none;line-height: 88px;letter-spacing: 0em;font-size:69px;text-align: left;font-style: normal;margin-bottom: 12px;}
html {scrollbar-width: thin;scrollbar-color: #2c2c2c #0b0b0b;}
html::-webkit-scrollbar {width: 8px;}
html::-webkit-scrollbar-track {background-color: #0b0b0b;}
html::-webkit-scrollbar-thumb {background-color: #2c2c2c;}
.container {width: 100%;max-width: 1140px;padding-left: 15px;padding-right: 15px;margin-left: auto;margin-right: auto;}
.primary-btn {display: inline-block;color: #ffffff;font-size: 2rem;font-weight: 700;padding: 1.5rem 2rem;border: 1px solid #ffffff;text-decoration: none; margin-top: 1rem;
  -webkit-box-shadow: 2px 2px 0 #0b0b0b, 0.3em 0.3em 0 #ffffff;
          box-shadow: 2px 2px 0 #0b0b0b, 0.3em 0.3em 0 #ffffff;
  -webkit-transition: all ease-in-out .4s;
  -o-transition: all ease-in-out .4s;
  -moz-transition: all ease-in-out .4s;
  transition: all ease-in-out .4s;}
.primary-btn:hover, .primary-btn:focus {color: #0b0b0b;background-color: #ffffff;-webkit-box-shadow: 2px 2px 0 #0b0b0b, 0.3em 0.3em 0 #2c2c2c;box-shadow: 2px 2px 0 #0b0b0b, 0.3em 0.3em 0 #2c2c2c;}
h1.timeline__block__title span {background: #fcc813;font-size: 15px;font-weight: 100;padding: 12px 12px 10px;border-radius: 5px;}
.timeline__block__body svg {width: 22px;margin-right: 8px;}
.timeline__block__body p {display: flex;align-items: center;font-size: 18px;font-weight: 100;margin-bottom: 7px;font-family: AtypKidoTRIAL-Regular;line-height: 28px;}
.timeline__block__body {background: #fcc81340;width: 70%;padding: 2% 5%;box-sizing: border-box;border-radius: 10px;}
.timeline__block__body p span {display: inline-block;width: 100%;}
.box svg {width: 23px;margin-right: 7px;}
.box p {display: flex;align-items: center;font-size: 17px;font-weight: 100;}
.four {padding: 5% 0%;background: #000;color: #fff;}
.ina {width: 90%;margin: auto;}
.four h1 {font-size: 58px;text-align: center;font-weight: 100;font-family: AtypDisplayTRIAL-Medium}
.box {border: 1px solid #fcc813;border-radius: 11px;width: 23%;margin: 1%;padding: 3%;box-sizing: border-box;position: relative;float: left;margin-top: 5%}
.box p svg {fill: #fcc813;}
.box h5 {font-size: 26px;font-weight: 100;margin: 0px;}
.box span {position: absolute;top: -4%;background: #000;width: 53px;display: block;text-align: center;font-size: 25px;font-family: sans-serif;left: 41%;}
table { border-collapse: collapse;border: 1px solid #fff;border-radius: 6px;padding: 1%;text-align: left;}
table th, td {padding: 1%;width: 25%;font-size: 21px;border: 1px solid #fff;line-height: 28px;}
.timeline__block__body span {width: 100%;display: block;font-size: 17px;margin-left: 33px;margin-bottom: 6px;font-weight: 100;font-family: 'AtypKidoTRIAL-Regular';}
.timeline__block__head  h3 {font-size: 26px;font-weight: 100;font-family: AtypDisplayTRIAL-Medium;line-height: 30px;}
.banner,
.footer {text-align: center;padding: 2rem 0 2%;}
.banner__title,
.footer__title {font-size: 4rem;}
@media screen and (min-width: 600px) {
  .banner__title,
  .footer__title {font-size: 4rem;max-width: 80%;margin-left: auto;margin-right: auto;}
}
.banner__text,
.footer__text {margin: 2rem auto;}
@media screen and (min-width: 500px) {
  .banner__text,
  .footer__text {font-size: 2rem;
  }
}
@media screen and (min-width: 600px) {
  .banner__text,
  .footer__text {max-width: 60%;}
}
.banner__sub-title {font-size: 3rem;
  background: -webkit-gradient(linear, right top, left top, from(#b25d46), color-stop(#a74141), color-stop(#743879), to(#4a3ca0));
background: -webkit-linear-gradient(right, #b25d46, #a74141, #743879, #4a3ca0);
  background: -moz-linear-gradient(right, #b25d46, #a74141, #743879, #4a3ca0);
  background: -o-linear-gradient(right, #b25d46, #a74141, #743879, #4a3ca0);
  background: linear-gradient(to left, #b25d46, #a74141, #743879, #4a3ca0);
  -webkit-background-clip: text;background-clip: text;-webkit-text-fill-color: transparent;}
.timeline {position: relative;}
section.timeline:before {content: '';position: absolute;width: 45%;height: 100%;background: #fff;z-index: 2;}
.five {position: relative;z-index: 9;}
.faq {position: relative;z-index: 2;}
.seven {z-index: 2;position: relative;}
p.day i {margin-right: 8px;margin-top: -1px;}
.four {position: relative;z-index: 11;margin-top: -52px;}
.timeline__block__head {position: static;z-index: 9999999999999;}
.timeline__progressbar {--width: 2px;
  --left: -moz-calc(((15vw / 2) + 15px) - (var(--width) / 2));
  --left: calc(((15vw / 2) + 15px) - (var(--width) / 2));position: absolute;left: var(--left);width: var(--width);height: 100%;background-color: #2c2c2c;z-index: 0;}
.timeline__progressbar::after {content: "";position: fixed;top: 0;left: var(--left);width: var(--width);height: 50vh;background: #fcc813;}
@media screen and (min-width: 800px) {
  .timeline__progressbar {
    --width: 3px;
    --left: -moz-calc(50% - (var(--width) / 2));
    --left: calc(50% - (var(--width) / 2));
  }
}
.timeline__block {display: -ms-grid;display: grid;
  -ms-grid-columns: 15vw 1fr;
      grid-template-columns: 15vw 1fr;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  -webkit-box-align: start;
  -webkit-align-items: start;
     -moz-box-align: start;-ms-flex-align: start;align-items: start;}
@media screen and (min-width: 800px) {
  .timeline__block {-ms-grid-columns: 1fr 15vh 1fr;grid-template-columns: 1fr 15vh 1fr;
  }
}
@media screen and (min-width: 800px) {
  .timeline__block__head {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;grid-column: 1 / 2;text-align: right;position: -webkit-sticky;position: sticky;top: 50vh;
  }
}
.timeline__block__body {grid-column: 2 / -1;}
@media screen and (min-width: 800px) {
  .timeline__block__body {grid-column: 3 / -1;}
}
.timeline__block__bullet-point {
  position: -webkit-sticky;
  position: sticky;
  top: 50vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;-moz-box-pack: center;-ms-flex-pack: center;justify-content: center;}

@media screen and (min-width: 800px) {
  .timeline__block__bullet-point {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2 / 3;
  }
}

.timeline__block__circle {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  border: 4px solid #0b0b0b;
  background-color: #ffffff;
  border-radius: 50%;
}

.timeline__block__title {
  font-size: 3rem;
}

@media screen and (max-width: 799px) {
  .timeline__block__title {
    margin-top: -1.5rem;
    margin-bottom: 2rem;
  }
}

@media screen and (min-width: 800px) {
  .timeline__block__title {
    line-height: 0;
  }
}

.timeline__block__text {
  font-size: 1.6rem;
}

@media screen and (min-width: 500px) {
  .timeline__block__text {
    font-size: 1.8rem;
  }
}

.timeline__hider {
  position: -webkit-sticky;
  position: sticky;
  bottom: -2px;
  width: 100%;
  height: 50vh;
  pointer-events: none;
}
/*# sourceMappingURL=style.css.map */

.five_r p svg {
    width: 23px;
    margin-right: 14px;
}

.five_r p {    display: flex
;
    align-items: center;
    font-size: 18px;
    margin-bottom: 25px !important;
    font-family: 'AtypDisplayTRIAL-Medium';
    line-height: 27px;
}

.five_l {
    width: 45%;
    float: left;
    padding-right: 5%;
}

.five_l img {
      width: 100%;
    border-radius: 31px;
    height: 365px;
}

.five {
    padding: 7% 0%;
    background: #fff;
    overflow: hidden;
}

.five_r {
    width: 50%;
    float: right;
}

.five_r h3 {
      font-size: 40px !important;
    font-weight: 100;
    font-family: AtypDisplayTRIAL-Medium;
    margin-top: 0px;
}

.accordion-body ul li a {
  color: black;
  font-weight: 700;
}
.faq-section .accordion {
  width: 100%;
}

.accordion-button:not(.collapsed) {
  /* background-color: #c5e5d8;*/
  background-color: var(--secondary-text);
}

.accordion-button:not(.collapsed)::after {
  background-image: none;
  transform: none;
}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-button:before {
  content: "";
  position: absolute;
  /*   right: 0.75rem; */
  right: 0.75rem;
  top: 1.25rem;
  height: 2px;
  width: 1rem;
  background-color: var(--primary-text);
}
.accordion-button.collapsed:after {
  content: "";
  position: absolute;
  /*   right: 1.1875rem; */
  right: 1.1875rem;
  top: 0.8125rem;
  height: 1.0625rem;
  width: 0.125rem;
  border-style: none;
  background-color: var(--primary-text);
}

.faq-section .accordion-button h5 {
  /*   color: #7dbc9e; */
  color: var(--primary-text);
  margin-right: 13px;
}
.accordion-body {
  background-color: var(--secondary-text);
}
/* button:focus:not(:focus-visible) {
    outline: 0;
} */

/* list */
ul {
  list-style-type: none;
  list-style-type: disc; /* Default bullet points for ul */
  margin-left: 20px;
}
ul li {
  margin-bottom: 5px;
}
.accordion-body ol {
  counter-reset: step-counter;
  list-style-type: none;
  padding-left: 0;
}

.accordion-body ol > li {
  counter-increment: step-counter; /* Increment custom counter */
  margin-bottom: 10px;
}

.accordion-body ol > li::before {
  content: "Steps " counter(step-counter) ": "; /* Custom prefix */
  font-weight: bold;
}@media screen and (min-width: 768px) {
  /*   .faq-section .accordion {
    width: 50%;
    margin: 0 auto;
  } */
button.btn.effa {
    margin-bottom: 7px;
    font-size: 11px;
}
  .accordion-button:before {
    right: 0.75rem;
  }

  .accordion-button.collapsed:after {
    right: 1.1875rem;
  }

  .faq-section .accordion-button h5 {
    margin-right: 0px;
  }
}

.accordion .accordion-item {
  border-bottom: 1px solid #e5e5e5;
}.accordion .accordion-item button[aria-expanded='true'] {
  border-bottom: 1px solid #000;
}.accordion-content p {
    font-size: 22px !important;
}
.accordion-content {
    text-align: left;}
.accordion button {
      position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 1em 0;
    color: #000;
    font-size: 26px;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
}

.accordion button:hover,
.accordion button:focus {
  cursor: pointer;
  color: #fcc813;
}

.accordion button:hover::after,
.accordion button:focus::after {
  cursor: pointer;
  color: #fcc813;
  border: 1px solid #fcc813;
}

.accordion button .accordion-title {
  padding: 1em 1.5em 1em 0;
}

.accordion button .icon {
  display: inline-block;
  position: absolute;
  top: 18px;
  right: 0;
  width: 20px;
  height: 20px;
}

.accordion button .icon::before {
  display: block;
  position: absolute;
  content: '';
  top: 9px;
  left: 5px;
  width: 10px;
  height: 2px;
  background: currentColor;
}
.accordion button .icon::after {
  display: block;
  position: absolute;
  content: '';
  top: 5px;
  left: 9px;
  width: 2px;
  height: 10px;
  background: currentColor;
}

.accordion button[aria-expanded='true'] {
  color: #fcc813;
}
.accordion button[aria-expanded='true'] .icon::after {
  width: 0;
}
.accordion button[aria-expanded='true'] + .accordion-content {
  opacity: 1;
  max-height: 11em;
  transition: all 200ms linear;
  will-change: opacity, max-height;
}
.accordion .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
}
.accordion .accordion-content p {
     font-size: 15px;
    font-weight: 300;
    margin: 2em 0;
    line-height: 23px;
}.accordion-item {
    margin: 1% 0%;
}.faq {
         background: linear-gradient(0deg, rgba(219, 255, 191, 1) 0%, rgba(223, 238, 250, 1) 100%);
    text-align: center;
    padding: 7% 15% 7%;
}
.six {
    background: #000;
    color: #fff;
    padding: 5% 0%;
}

.six p {
    font-size: 24px;
}.seven {
    background: #fff;
    padding: 5%;
}
.in_S {
    margin-top: 9%;
}
.in_S {
       background: #ffc600;
    border-radius: 28px;
    width: 88%;
    margin: auto;
    padding: 3% 5% 0%;
    box-sizing: border-box;
    /*overflow: hidden;*/
}

.seven_l {
      width: 56%;
    float: left;
    padding-bottom: 4%;
}
.seven_l h2 {font-family: 'AtypDisplayTRIAL-Medium';
      font-size: 39px;
    font-weight: 100;
    margin-top: 0px;
}.seven_l p {font-family: 'AtypDisplayTRIAL-Medium';
    font-size: 16px;
}
.seven_ri {
    width: 50%;
    float: right;
}.in {
    position: relative;
    animation: 1;
}
.in_S {
    position: relative;
}.tp_i {
       position: relative;
    /* background: #fff; */
    z-index: 9;
    margin-top: -391px;
}
img.na {
    position: absolute;
    width: 100%;
    bottom: 0%;
    opacity: 0.1;
}table td:hover {
    color: #ffc600;
}
.tp_i img {
    width: 100%;
}.seven {
    padding-top: 12%;
}.seven button.btn.effa {
    margin-top: 5%;}
.seven_ri img {
         width: 44%;
    position: absolute;
    bottom: 0px;
    right: 1%;
}
.faq h6 {font-family: 'AtypDisplayTRIAL-Medium';
     font-size: 66px;
    margin: 0px;
    font-weight: 100;
    text-align: left;
}span.co {
    width: 35px;
    display: inline-block;
    height: 35px;
    border: 1px solid #333;
    text-align: center;
    display: inline-flex
;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}



















/*
*/

.spacer-100 {
  width: 100px;
  height: 100px;
}

div#pricing-1 {
    padding-bottom: 5%;
}
.spacer-60 {
  width: 60px;
  height: 60px;
}

.spacer-30 {
  width: 30px;
  height: 30px;
}.marquee__group p {
       margin-bottom: 32px;
    margin: 16px 0px;
}.marquee__group p i {
    color: #fcc813;
}
.marquee.marquee--borders {
         background: #080708;
    color: #fff;
    position: fixed;
    z-index: 99999999;
    padding: 0px 0px;
    font-size: 33px;
    line-height: 0px;
}
.timeline__block__head {
    z-index: 9;
}

.spacer-15 {
  width: 15px;
  height: 15px;
}

.marquee {
  position: relative;
  display: flex;
  overflow: hidden;
  width: 100%;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  flex: 1;
}

.marquee-horizontal {
  position: relative;
  z-index: 200;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 60px;
  justify-content: flex-start;
  align-items: center;
  background-color: #000000;
}

.track-horizontal {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee-horizontal 40s linear infinite;
}

.marquee-horizontal-large {
  position: relative;
  z-index: 200;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 350px;
  justify-content: flex-start;
  align-items: center;
  flex: 0 0 auto;
}

.marquee-text {
  margin-right: 8vw;
  flex: 0 0 auto;
  color: #ffffff;
  text-transform: uppercase;
}

.track-horizontal-alt {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.track-horizontal-alt {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee-horizontal-alt 40s linear infinite;
}

.icon-container {
  display: flex;
  width: 210px;
  height: 15vw;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  border: 1px solid #eaeaea;
  background-color: #ffffff;
}
.icon-container-alt img {
    width: 100%;
    height: 100%;border-radius:   0px;
    padding: 20px 0%;
}
.icon-container-alt {
       display: flex
;
    width: 500px;
    height: 323px;
    padding-right: 20px;
    padding-left: 30px;
    justify-content: center;
    align-items: center;
    flex: 0 0 auto;
    border-radius: 8px;
    border: 1px solid #eaeaea;
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
}.marquee-horizontal-large {
    margin-bottom: 2%;
}
.containera.flex-vertical {
    background: #272727;
}
.icon {
  width: 100%;
}

.col {
  position: relative;
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  flex: 1;
}

.col.small {
  width: 41%;
  flex: 0 0 auto;
}

.header-quaternary {
  max-width: 100%;
  font-size: 14px;
  letter-spacing: 1px;
  color: #000000;
  padding: 2px 4px;
}

.header-secondary {
  max-width: 100%;
  font-size: 40px;
  line-height: 120%;
}
.mmet img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.mmet button {
    z-index: 9999999999;
    position: relative;
}
.mmet {
    padding-bottom: 12%!important;
}
.containera {
  position: relative;
  z-index: 10;
  width: 90%;

  margin-right: auto;
  margin-left: auto;
  padding-right: 60px;
  padding-left: 60px;
}

.flex-vertical {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}

.flex-horizontal {
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.flex-horizontal.flex-left {
  justify-content: flex-start;
}

.track-vertical {
  position: relative;
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  flex: 1;
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee-vertical 20s linear infinite;
}

.track-vertical-alt {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee-vertical-alt 20s linear infinite;
}

.marquee-cover {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 70%, #e4e4e4),
    linear-gradient(180deg, #e4e4e4, hsla(0, 0%, 100%, 0) 30%);
}

.marquee-cover-horizontal {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 10;
    background-image: linear-gradient(270deg, hsl(0deg 3.92% 4.04% / 16%) 70%, #7a7a7a), linear-gradient(270deg, #4e4b4b3b, #ffffff00 30%);
}

@keyframes marquee-vertical {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(-50%);
  }
}

@keyframes marquee-vertical-alt {
  from {
    transform: translateY(-50%);
  }
  to {
    transform: translateY(0%);
  }
}

@keyframes marquee-horizontal {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

@keyframes marquee-horizontal-alt {
  from {
    transform: translateX(-50%);
  }
  to {
    transform: translateX(0%);
  }
}

/* Subscribe button styles */
.subscribe-btn {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 999;
}h1.banner__title {
    font-family: AtypDisplayTRIAL-Medium;
}header.banner {
    background: #fff;
    z-index: 99999;
    position: relative;
}
h1.aba {
       position: absolute;
    top: 40%;
    z-index: 999999;
    fill: rgba(39, 39, 39, 1);
    filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.5));
    background: #000;
    color: #fff;
    padding: 2% 5%;
    font-size: 50px;
    border-radius: 50px;
    font-family: AtypDisplayTRIAL-Medium;
}
/* SVG inside subscribe button */
.subscribe-btn svg {
  height: 60px;
  width: 60px;
}

/* Floating YouTube Button Styling */
.youtube-button {
  position: fixed;
  bottom: 20px; /* Distance from the bottom */
  right: 20px; /* Distance from the right */
  background-color: #ff0000; /* YouTube red color */
  color: white;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease;
  z-index: 999;
}

/* Icon Styling */
.youtube-button i {
  font-size: 24px;
}

/* Hover Effect */
.youtube-button:hover {
  background-color: #e60000; /* Darker shade of red */
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
  transform: translateY(-2px); /* Slight upward movement */
}
.containera.flex-vertical {
       margin: 0px;
    padding: 4% 0%;
}







body {
  --space: 2rem;

  display: grid;
  align-content: center;
  width: 100%
}

.marquee {
  --duration: 60s;
  --gap: var(--space);

  display: flex;
  overflow: hidden;
  user-select: none;
  gap: var(--gap);
}

.marquee__group {
  flex-shrink: 0;
  display: flex;
  align-items: center;
 justify-content: space-around;
  gap: var(--gap);
  min-width: 100%;
  animation: scroll var(--duration) linear infinite;
  animation-duration:200s
}

@media (prefers-reduced-motion: reduce) {
  .marquee__group {
    animation-play-state: paused;
  }
}


.marquee--reverse .marquee__group {
  animation-direction: reverse;
  animation-delay: calc(var(--duration) / -1);
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(calc(-100% - var(--gap)));
  }
}








.effa a{color: #fcc813;text-decoration: none;}
.effa {
       outline: 0;
    display: inline-flex
;
    color: #fff;
    align-items: center;
    justify-content: space-between;
    background: #0c0c0c;
    min-width: 177px;
    border: 0;
    border-radius: 4px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, .1);
    box-sizing: border-box;
    padding: 21px 28px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    overflow: hidden;
    cursor: pointer;
    margin-right: 11px;
}

.effa:hover {
  opacity: .95;
}

.effa .animation {
  border-radius: 100%;
  animation: ripple 0.6s linear infinite;
}

@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.1), 0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1), 0 0 0 60px rgba(255, 255, 255, 0.1);
  }

  100% {
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1), 0 0 0 60px rgba(255, 255, 255, 0.1), 0 0 0 80px rgba(255, 255, 255, 0);
  }
}




.slider{
    width: 1300px;
    max-width: 100vw;
    height: 700px;
    margin: auto;
    position: relative;
    overflow: hidden;
}
.list {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    display: flex;
    width: max-content;
    transition: 1s;
}
.list img{
     width: 100%;
    /* height: 100%; */
    /* object-fit: cover; */
}
.buttons{
    position: absolute;
    top: 45%;
    left: 5%;
    width: 90%;
    display: flex;
    justify-content: space-between;
}
.buttons button {
    width: 50px;
    height: 50px;
    border-radius: 505;
    background-color: #fff5;
    color: #fff;
    border: none;
    font-family: monospace;
    font-weight: bold;
}
.image_D {
        width: 43%;
    float: right;
    position: relative;
    height: 500px;
    overflow: hidden;
    border-radius: 34px;
    margin-top: 8%;
}.three h4 {
      position: absolute;
    right: 1%;
    top: 10%;
    font-size: 20px;
    font-weight: 100;
    text-transform: uppercase;
    word-spacing: 10px;
}p.day {
        color: #957800;
    font-size: 19px;
    /* font-weight: 600; */
    font-family: sans-serif;
}
table th {
    text-transform: uppercase;
    letter-spacing: 2px;
    color:  #ffc600
}
.three h3 {
    position: absolute;
    right: 8%;
    bottom: 10%;
    font-size: 20px;
    font-weight: 100;
    text-transform: uppercase;
    word-spacing: 10px;
}
.dots{
 /*   position: absolute;
    bottom: 10px;
    color: #fff;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;*/
    transition: 1s;
}.right1 img {
        width: 56%;
    text-align: right;
    float: right;
    z-index: 99999999;
    position: relative;
    margin-right: 21%;
    border-radius: 300px 300px 0px 0px;
  
}


.right1 svg {
    fill: #fff;
    position: absolute;
    width: 582px;

    right: -5%;
}.left .effa {
    margin-top: 9%;
}.left h2 {
        font-size: 98px;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
}.right-child h1 {
      margin-bottom: 0px;
    margin-top: 0px;
    font-size: 93px;
    line-height: 104px;
}
ul.dots {
        width: 49%;
    float: left;
    padding: 0px;
}
.dots li {      cursor: pointer;
    list-style: none;
    font-size: 45px;
    margin-bottom: 4%;
  
}.dots .active {
    color: #fcc813;
}
.overlay {    display: none;
    position: fixed;
    top: 0%;
    width: 100%;
    height: 100%;
    background: #0000002b;
    z-index: 99999;
}
.n select {
    width: 100%;
    padding: 2% 2%;
    box-sizing: border-box;
    margin-bottom: 5%;
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 48px;
}
.n {
       width: 29%;
    margin: auto;
    background: #fff;
    /*padding: 2% 2%;*/
    border-radius: 7px;
    margin-top: 4%;padding-bottom: 2%;
    text-align: center;
    font-size: 24px;
    font-weight: 100 !important;
    box-sizing: border-box;
}span.cls {
       background: #fcc813;
    width: 30px;
    display: block;
    position: absolute;
    top: -14px;
    right: -2%;
    border-radius: 50px;
    box-sizing: border-box;
    height: 30px;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}.n {
    position: relative;
}
.n form {
    padding: 0% 8%;
}
.n h3 {
       font-weight: 100;
    text-align: center;
    margin-top: 0px;
    background: #000;
    color: #fcc813;border-radius: 5px 5px 0px 0px;
    padding: 20px 5px 14px;
    font-size: 21px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.n label {
    width: 100%;
    display: inline-block;
    text-align: left;
    font-size: 15px;
    font-weight: 100;
    letter-spacing: 1px;
}
.n textarea {
    width: 100%;
    padding: 2% 2%;
    box-sizing: border-box;
    margin-bottom: 5%;
    border: 1px solid #ccc;
    border-radius: 5px; 
}
.n input {
    width: 100%;
    padding: 2% 2%;
    box-sizing: border-box;
    margin-bottom: 5%;
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 48px;
}
ul.dots li:hover {
    color: yellowgreen;
}

@media screen and ( max-width: 768px) { 
    .slider {
        height: 400px;
    }

    
}
@media(max-width: 768px){
  .left1 {
    width: 100%;
}

.right1 {
    width: 100%;
}

.left1 h1 {
    font-size: 28px;
}

.right-child h1 {
    font-size: 30px;
}

.left {
    margin: 0px;
}

.count {
    font-size: 40px;
}

.right-child {
    position: relative;
    text-align: left;
    font-size: 30px;
}

.se-simple {
    display: none;
}

ul.dots {
    width: 100%;
    float: none;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    margin-top: 16%;
}

.image_D {
    width: 100%;
    float: left;height: 300px;
}

.slider {
    height: auto;
    width: 100%!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;
    max-width: 100%;
}

.dots li {
    font-size: 24px;
}

.three h4 {
    position: relative;
    text-align: center;
    font-size: 16px;
    margin: 0px;
}

.three h3 {
    position: relative;
    text-align: center;
}

h1.banner__title {
    font-size: 30px;
}

.timeline__block__body {
    width: 95%;
    padding: 2%;
    box-sizing: border-box;
}

section.timeline:before {
    display: none;
}

.four h1 {
    font-size: 30px;
}

table th, td {
    font-size: 12px;
}

.five_l {
    width: 100%;
}

.five_l img {
    height: auto;
}

.five_r {
    width: 100%;
    margin-top: 4%;
}

.five_r h3 {
    font-size: 30px!important;
}

.faq h6 {
    font-size: 30px;
}

.faq {
    padding: 3%;
    box-sizing: border-box;
    padding-top: 7%;
}

.accordion button {
    font-size: 18px;
}

span.co {
    width: 25px;
    height: 25px;
    font-size: 14px;
}

span.accordion-title {
}

h1.aba {
    font-size: 30px!important;!importan;!import;!impor;!impo;!imp;!im;!i;!;
}

.marquee-horizontal-large {
    height: 200px;
}

.seven_l {
    width: 100%;
    float: left;
}

.seven_l h2 {
    font-size: 30px;
}

.in_S {
    width: 100%;
    padding: 8% 5% 0%;
}

.seven {
    padding: 1%;
    margin-top: 5%;
}

.seven_l p {
    line-height: 23px;
}

.seven_ri {
    width: 100%;
    float: left;
}.timeline__block__body span {
    width: 100%;
    display: block;
    font-size: 15px;}.timeline__block__head h3 {
    font-size: 20px;}.seven {
    background: #fff;
    margin: 0px;
    padding: 6% 2%;
}    .left1 {
        width: 100%;
        padding: 1% 3%;
    }.effa {
   
    min-width: 123px;
    border: 0;
    border-radius: 4px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, .1);
    box-sizing: border-box;
    padding: 21px 11px;
    color: #fff;
          font-size: 11px;
        float: left;
        margin-bottom: 5px;
}.ll {
    display: flex
;
    align-items: flex-start;
    margin-top: 5%;
}h1.banner__title {
    margin: 0px;
}header.banner .container {
    padding: 2px 1% 3%;
}.rr h3 {
    margin-top: 0px;
}.n {
    width: 90%;margin-top:5%}
.container {
    max-width: 100%;
    box-sizing: border-box;
}.tp_i {
    position: relative;
    /* background: #fff; */
    z-index: 9;
    margin-top: -97px;
}.timeline__hider {
    height: auto;
}.left h2 {
    font-size: 30px;}
.seven_ri img {
    position: relative;
    width: 100%;
    bottom: -4px;
}.three:before{display: none}.marquee__group p {
    font-size: 18px;
}
}




 /* The alert message box */
.alert {
  padding: 20px;
  border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
  border-radius: 4px;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

/* The close button */
.close {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

/* When moving the mouse over the close button */
.close:hover {
  color: black;
} 



label.error {
  color: #cc0033;
  display: inline-block;
  font-size: 12px;
  line-height: 15px;
  margin: 5px 0 0;
}










.webi_ban {
    width: 92%;
    margin: 2% auto;
    display: flex;
    align-items: center;
    color: #fff;
}

.webi_ban h1 {
    font-size: 74px;
    margin-right: 40px !important;
    line-height: 91px;
}
.webi_ban img {
    width: 545px;
}.wrap {
       background: #000;
    margin: 0px;
    padding: 5%;
    position: relative;
    z-index: 99999;
}
.mmet {
    background: #000;
    position: relative;
    z-index: 9999999;
    text-align: center;
    color: #fff;
    padding: 7%;
}

.mmet h3 {
    font-size: 56px;
    margin-bottom: 0px;
}

.mmet h4 {
    font-size: 30px;
    background-color: #fcc813;
    background-image: linear-gradient(147deg, #fcc813 0, #f1be0f 74%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}.mmet h6 {
    font-size: 230px;
    color: rgba(0, 0, 0, 0);
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgba(255, 255, 255, .2);
    visibility: visible;
    background-size: cover;
    margin: 0px;
    position: absolute;
    opacity: 0.2;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    left: 0px;
    bottom: 0%;
}

.mmet h5 {
    font-size: 33px;
    color: gray;
}
.wrap h1 {
    margin: 0px;
    padding: 0px;
}.webi_ban h1 span {
    background-color: #fcc813;
    background-image: linear-gradient(147deg, #fcc813 0, #f1be0f 74%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}


@media screen and ( max-width: 768px) { 
  
.right-child h1 {
    line-height: 44px;
}
.left1 h1 {
        line-height: 45px;
    }

.in {
    height: 600px;
}.right1 img {
               width: 81%;
        text-align: right;
        float: right;
        z-index: 99999999;
        position: relative;
        right: -3%;
        border-radius: 300px 300px 0px 0px;
        margin-top: -17%;
        margin-right: 0px;
}
.mmet:before{display:none;}
    .infoa{
        padding: 15px 15px 13px 15px;
    }.right1 {
    position: relative;
    bottom: 0px;
}.right1 svg {
    right: 10%;
}
    .n {
        width: 90%;
        margin-top: 15%!important;
    }

.mmet h3 {
    font-size: 35px;
}
.right.desk {
    display: none;
}
.right.mobi {
    display: block;
}
.mmet h4 {
    font-size: 25px;
    line-height: 35px;
}


    
}